{
    "institution_public_private_category_set": {
        "public": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c9c\u0ca8\u0cbf\u0c95",
        "private": "\u0c96\u0cbe\u0cb8\u0c97\u0cbf",
        "religious": "\u0ca7\u0cbe\u0cb0\u0ccd\u0cae\u0cbf\u0c95",
        "mixed": "\u0cae\u0cbf\u0cb6\u0ccd\u0cb0"
    }
}